openjpa-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Goodenough <david.goodeno...@btconnect.com>
Subject maven-openjpa-plugin problem
Date Wed, 11 Feb 2009 22:01:34 GMT
I am trying to the the OpenJPA plugin so that I can use the static enhancer as 
part of my Maven2 build.  But when I run it it seems to be drawing in very old
versions of OpenJPA.  

Is this plugin useable with current versions of OpenJPA, and if not is there
a newer version of the mojo around anywhere?

David

Mime
View raw message